:root {
  --bg: #333134;
  --text: #FFF2DE;
  --link: #C6F140;
  --highlight-inactive: #FF5449;
  --highlight-active: #C6F140;
}
body {
  background-color: var(--bg);
  color: var(--text);
  font-family: monospace;
}
a {
  color: var(--link);
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
.text-link {
  color: var(--link);
}
.tab-button.active {
  border-bottom: 2px solid var(--highlight-active);
}
.moltbook-tab.active {
  border-bottom: 1px solid var(--highlight-active);
}
.section {
  display: none;
}
.section.active {
  display: block;
}
.text-muted {
  opacity: 0.8;
}